=== debian/changelog ===
ros-melodic-fetch-drivers (0.8.9-1bionic) bionic; urgency=high

  * Initial Noetic release
  * Updates maintainers
  * Contributors: Alex Moriarty, Russell Toris

 -- Carl Saldanha <csaldanha@fetchrobotics.com>  Sat, 06 Mar 2021 08:00:00 -0000

ros-melodic-fetch-drivers (0.8.8-1bionic) bionic; urgency=high

  * Binary Drivers 0.8.8 (#52 <https://github.com/fetchrobotics/fetch_robots/issues/52>)
    
      * Sync drivers with internal release 2018.8_stable.
      * This fixes https://github.com/fetchrobotics/fetch_ros/issues/70
    
  * Merge pull request #1647 <https://github.com/fetchrobotics/fetch_drivers/issues/1647> from moriarty/opensource-fixes
    This addresses https://github.com/fetchrobotics/fetch_ros/issues/70
  * Docker based testing 2.0 (#1332 <https://github.com/fetchrobotics/fetch_drivers/issues/1332>)
  * More LED Diagnostics [2018.8] (#1510 <https://github.com/fetchrobotics/fetch_drivers/issues/1510>)
  * Merge pull request #1504 <https://github.com/fetchrobotics/fetch_drivers/issues/1504> from dbking77/publish_gyro_offset_age.8
    
      * Extra gyro diagnostics 2018.8
      * Publish gyro offset age.
      * Record interval average for gyro offset.
      * Publish average gyro temperature.
    
  * Merge pull request #1398 <https://github.com/fetchrobotics/fetch_drivers/issues/1398> from dbking77/slower_gyro_drift_fix-2018.8
    
      * Put slightly more aggressive filter on wheel motion detector.
      * Also don't keep gyro output enabled for a long time unless robot has been moving for a while.
    
  * Backport driver creation system [2018.8] (#1369 <https://github.com/fetchrobotics/fetch_drivers/issues/1369>)
  * Merge pull request #1364 <https://github.com/fetchrobotics/fetch_drivers/issues/1364> from dbking77/combined_gyro_zeroing_fix_2018.8
  * Merge pull request #1335 <https://github.com/fetchrobotics/fetch_drivers/issues/1335> from dbking77/combined_gyro_output_disable_delay_2018.8
  * Merge pull request #1306 <https://github.com/fetchrobotics/fetch_drivers/issues/1306> from dbking77/charger_config_improvements_for_2018.8
  * Merge pull request #1309 <https://github.com/fetchrobotics/fetch_drivers/issues/1309> from dbking77/accel_direction_fixup_for_2018.8
  * added nav command sub to light driver (#1314 <https://github.com/fetchrobotics/fetch_drivers/issues/1314>)
  * Support for mainboard rev I and J
  * Merge pull request #1259 <https://github.com/fetchrobotics/fetch_drivers/issues/1259> from dbking77/imu_param_description_fix
  * Merge branch '2018.6_stable' into master
  * Merge pull request #1202 <https://github.com/fetchrobotics/fetch_drivers/issues/1202> from moriarty/compatibility-fixes
    
      * [ROS][C++] Indigo & Melodic Compatibility fixes
      * [C++] urdf/model.h upstream compatibility ptr
      * This fixes #1181 <https://github.com/fetchrobotics/fetch_drivers/issues/1181>
      * and can fix fetchrobotics/fetch_ros#86 <https://github.com/fetchrobotics/fetch_ros/issues/86>
      * [C++] additional [-Werror=catch-value=] fixes
      * [C++] catch errors by const ref
    
  * More extensive docker stuff as well as a fix for testing master (#1186 <https://github.com/fetchrobotics/fetch_drivers/issues/1186>)
  * Use std::isnan instead of isnan
  * Add missing catkin dependencies for actionlib messages
  * Move header files shared by driver and firmware to shared directory. (#1167 <https://github.com/fetchrobotics/fetch_drivers/issues/1167>)
    
      * Moving header files shared by driver and firmware to shared directory.
      * Put shared structs/enums in fetch_drivers::shared namespace.
      * Change include of stdint.h cstdint.
      * Put BoardFlags, PanelFlags, and TorsoSensorParams in a struct.
      * Update gitignore to ignore bootloader and firmware.
    
  * Merge pull request #1187 <https://github.com/fetchrobotics/fetch_drivers/issues/1187> from chadrockey/1604_fixes
  * Contributors: Alexander Moriarty, Andrew Parker, Carl Saldanha, Chad Rockey, Derek King, Eric Relson, Jeff Wilson, Justin Watson, Luc Bettaieb, Niharika Arora, Sarah Elliott

 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Wed, 21 Aug 2019 07:00:00 -0000

ros-melodic-fetch-drivers (0.8.7-1bionic) bionic; urgency=high



 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Tue, 06 Aug 2019 07:00:00 -0000

ros-melodic-fetch-drivers (0.8.6-1bionic) bionic; urgency=high

  * Merge pull request #36 <https://github.com/fetchrobotics/fetch_robots/issues/36> from fetchrobotics/install-laser-filters
    [fetch_drivers] Catkin Install missed laser filters
  * Contributors: Alexander Moriarty, Carl Saldanha

 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Feb 2019 08:00:00 -0000

ros-melodic-fetch-drivers (0.8.5-1bionic) bionic; urgency=high

  * [FIX] missing laser filter plugins (#34 <https://github.com/fetchrobotics/fetch_robots/issues/34>)
    The drivers work without them, but the robot drives reallly slow.
  * Contributors: Alex Moriarty

 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Tue, 26 Feb 2019 08:00:00 -0000

ros-melodic-fetch-drivers (0.8.4-1bionic) bionic; urgency=high



 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Thu, 21 Feb 2019 08:00:00 -0000

ros-melodic-fetch-drivers (0.8.3-1bionic) bionic; urgency=high

  * Add depend urdfdom, and switch to <depend> (#32 <https://github.com/fetchrobotics/fetch_robots/issues/32>)
  * Contributors: Alexander Moriarty

 -- Alexander Moriarty <amoriarty@fetchrobotics.com>  Fri, 15 Feb 2019 08:00:00 -0000

ros-melodic-fetch-drivers (0.8.2-1bionic) bionic; urgency=high

  * [fetch_driver] Makefile and mk depend on rospack
    mk uses rospack internally but we don't get the rospack dependency.
    https://github.com/ros/ros/issues/204
    We also call rospack in Makefile.tarball so we should directly depend on
    it instead of assuming it is depended on by ros/core/mk.
  * Contributors: Alexander Moriarty


